body#lagaleriebobochic #lagalerie .kalam{
    font-family: "Kalam", sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
    text-transform: uppercase;
    letter-spacing: 0.48px;
    color: #7B6C56;
}
body#lagaleriebobochic #lagalerie .wide{
    font-family: 'HK Grotesk Wide';
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 0.48px;
}
body#lagaleriebobochic #lagalerie p,
body#lagaleriebobochic #lagalerie span,
body#lagaleriebobochic #lagalerie a{
    color: #0B0B0C;
}
body#lagaleriebobochic  #columns {
    padding-top: 0;
}
body#lagaleriebobochic .entete .video{
    position: relative;
    display: block;
}

body#lagaleriebobochic .entete .video .video-item video {
    width: 100%;
    height: 100vh;
    transform: none;
    object-fit: cover;
    display: block;
}
body#lagaleriebobochic .entete .video .logo-item {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: auto;
    transform: translateX(-50%)translateY(-50%);
}
body#lagaleriebobochic .entete .video .text-item {
    position: absolute;
    left: 50%;
    bottom: 66px;
    transform: translateX(-50%);
    display: flex;
    padding: 16px 32px;
    background: #EBDFCF;
    column-gap: 80px;
    align-items: center;
    width: max-content;
}
body#lagaleriebobochic .entete .video .text-item span{
    display: block;
}
body#lagaleriebobochic .entete .video .text-item span.wide{
    margin-bottom: 16px;
}
body#lagaleriebobochic .entete .video .text-item p{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 4px;
}
body#lagaleriebobochic .entete .video .text-item p span{
    padding-top: 4px;
}
body#lagaleriebobochic .entete .video .text-item a {
    display: block;
    width: max-content;
    text-decoration: underline;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
}
body#lagaleriebobochic .bg_light {
    background: #F8F6F3;
}
body#lagaleriebobochic .intro {
    width: 1536px;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 68px;
}
body#lagaleriebobochic .intro .fresque {
    display: flex;
    column-gap: 4px;
    row-gap: 4px;
    flex-wrap: wrap;
    margin-bottom: 64px;
}
body#lagaleriebobochic .intro .fresque picture {
    width: calc(50% - 2px);
    height: auto;
}
body#lagaleriebobochic .intro .text {
    padding: 0 144px;
    padding-bottom: 64px;
}
body#lagaleriebobochic #lagalerie h1.wide {
    font-size: 25px;
    color: #0B0B0C;
    margin-bottom: 20px;
    margin-top: 0;
}
body#lagaleriebobochic #lagalerie p{
    font-size: 18px;
    line-height: 24px;
}
body#lagaleriebobochic .container_spe .gif{
    margin-bottom: 78px;
}
body#lagaleriebobochic .container_spe .gif .flex {
    display: flex;
    column-gap: 120px;
}
body#lagaleriebobochic #lagalerie .container_spe .gif .wide {
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 24px;
}
body#lagaleriebobochic #lagalerie .container_spe .gif .kalam {
    font-size: 25px;
    line-height: 28px;
    display: inline-block;
}
body#lagaleriebobochic #lagalerie a.btn span {
    position: relative;
    text-transform: none;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    padding: 0 32px 0 8px;
}
body#lagaleriebobochic #lagalerie a.btn span:after{
    content: "";
    position: absolute;
    right: 0;
    top: calc(50% - 12px);
    width: 24px;
    height: 24px;
    background: url("../../img/icon/black/chevron.svg") no-repeat center center;
    background-size: contain;
    transform: rotate(-90deg);
}
body#lagaleriebobochic #lagalerie a.btn {
    background: #F2F2F2;
    padding: 10px 8px;
    border-radius: 0;
    margin-bottom: 40px;
}
body#lagaleriebobochic #lagalerie a.btn:hover {
    background: #E6E6E6;
}
body#lagaleriebobochic #lagalerie .container_spe .gif p{
    margin-bottom: 24px;
}
body#lagaleriebobochic .container_spe .gif .flex picture{
    flex: 1;
}
body#lagaleriebobochic .container_spe .gif .flex .bloc_gif{
    flex: 1;
}
body#lagaleriebobochic .container_spe{
    width: 1536px;
    max-width: 100%;
    margin: 78px auto 0;
    padding: 0 144px;
}
body#lagaleriebobochic .container_spe .wide{
    margin-bottom: 24px;
}
body#lagaleriebobochic .container_spe .product-box{
    min-height: auto !important;
}
body#lagaleriebobochic .galerie .special_bg div:nth-child(1) {
    background: url("../../img/landing-page/la-galerie-bobochic/bg_gary.jpg") no-repeat right center /cover;
}
body#lagaleriebobochic .galerie .special_bg div:nth-child(2){
    background: #F8F6F3;
}
body#lagaleriebobochic .galerie .flex,
body#lagaleriebobochic .galerie .special_bg{
    display: flex;
}
body#lagaleriebobochic .galerie .flex div,
body#lagaleriebobochic .galerie .special_bg div{
    flex: 1;
}
body#lagaleriebobochic .galerie div.img img{
    margin: 0 auto;
}
body#lagaleriebobochic .galerie div.img{
    padding: 90px 110px;
    background: #F8F6F3;
}
body#lagaleriebobochic .galerie .flex {
    position: relative;
    z-index: 2;
    width: 1536px;
    max-width: 100%;
    margin: 0 auto;
    align-items: center;
}
body#lagaleriebobochic .galerie .special_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
body#lagaleriebobochic .galerie {
    position: relative;
    margin-bottom: 64px;
    margin-top: 64px;
}
body#lagaleriebobochic .galerie .flex .scroll {
    padding: 24px 64px 24px 144px;
}
body#lagaleriebobochic #lagalerie .scroll .wide {
    font-size: 25px;
    margin-bottom: 8px;
}
body#lagaleriebobochic #lagalerie .scroll .wide + p {
    margin-bottom: 24px;
}
body#lagaleriebobochic #lagalerie .scroll a.btn{
    background: #fff;
}
body#lagaleriebobochic #lagalerie .scroll a.btn span::before {
    content: "";
    position: absolute;
    left: 0;
    top: calc(50% - 9px);
    background: url("../../img/icon/instagram_color.svg") no-repeat center center;
    width: 18px;
    height: 18px;
    display: block;
    opacity: 1;
}
body#lagaleriebobochic #lagalerie .scroll a.btn span{
    padding-left: 28px;
}
body#lagaleriebobochic #lagalerie .shooting {
    width: 1536px;
    max-width: 100%;
    padding: 0 144px;
    margin: 0 auto 64px;
}
body#lagaleriebobochic #lagalerie .shooting .wide{
    font-size: 25px;
}
body#lagaleriebobochic #lagalerie .shooting .text p:nth-child(1) {
    flex: 1;
    width: 100%;
    max-width: max-content;
}
body#lagaleriebobochic #lagalerie .shooting .text {
    display: flex;
    column-gap: 144px;
    align-items: center;
    justify-content: left;
    margin-bottom: 40px;
}
body#lagaleriebobochic #lagalerie .shooting .text p{
    flex: 1;
}
body#lagaleriebobochic #lagalerie .shooting .kalam{
    text-align: center;
    padding-top: 40px;
}
body#lagaleriebobochic #lagalerie .barbapapa .flex {
    width: 1536px;
    max-width: 100%;
    padding: 0 256px;
    margin: 0 auto;
    display: flex;
    column-gap: 80px;
}
body#lagaleriebobochic #lagalerie .barbapapa .flex div:first-child{
    flex: 1;
}
body#lagaleriebobochic #lagalerie .barbapapa {
    /*background: url("../../img/landing-page/la-galerie-bobochic/bg_nuage.jpg")no-repeat center center;*/
    background-color: #F8F6F3;
    padding: 64px 0;
    position: relative;
}
body#lagaleriebobochic #lagalerie .barbapapa:after {
    content: "";
    background: url("../../img/landing-page/la-galerie-bobochic/nuage_right.png")no-repeat center center;
    display: block;
    width: 307px;
    height: 121px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}
body#lagaleriebobochic #lagalerie .barbapapa::before {
    content: "";
    background: url("../../img/landing-page/la-galerie-bobochic/nuage_gauche.png")no-repeat center center;
    display: block;
    width: 307px;
    height: 121px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
body#lagaleriebobochic #lagalerie .barbapapa .flex div:nth-child(2){
    text-align: center;
}
body#lagaleriebobochic #lagalerie .barbapapa .flex a.btn {
    background: transparent;
    border: 1px solid #B3B3B3;
    margin: 16px 0 0;
}
body#lagaleriebobochic #lagalerie .barbapapa .flex a.btn:hover {
    border: 1px solid #0B0B0C;
}
body#lagaleriebobochic #lagalerie .barbapapa .flex a.btn span::after {
    background: url("../../img/icon/black/arrow.svg") no-repeat center center;
    transform: none;
}
body#lagaleriebobochic #lagalerie .barbapapa .wide,
body#lagaleriebobochic #lagalerie .barbapapa .kalam{
    font-size: 25px;
    margin-bottom: 24px;
    line-height: 24px;
}
body#lagaleriebobochic #lagalerie .experience {
    background: url("../../img/landing-page/la-galerie-bobochic/damier.jpg")repeat center center /cover;
    aspect-ratio: 1536/719;
    max-height: 719px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 144px;
    position: relative;
}
body#lagaleriebobochic #lagalerie .experience .vignette{
    width: 76px;
    height: 76px;
    display: block;
    background: url("../../img/landing-page/la-galerie-bobochic/miniature_video.png")no-repeat center center;
    position: absolute;
    z-index: 5;
    right: 68px;
    top: 68px;
    cursor: pointer;
}
body#lagaleriebobochic #lagalerie .experience p{
    width: 550px;
    max-width: 100%;
}
body#lagaleriebobochic #lagalerie .experience .wide {
    margin-bottom: 24px;
    font-size: 25px;
    line-height: 24px;
    width: max-content;
    max-width: 100%;
}
body#lagaleriebobochic .container_spe .gif + .wide .kalam{
    padding-left: 5px;
}
body#lagaleriebobochic #lagalerie .experience .kalam{
    line-height: 24px;
}
body#lagaleriebobochic #lagalerie .experience p:nth-child(2){
    padding: 0 16px;
}

body#lagaleriebobochic #lagalerie .access {
    width: 1536px;
    max-width: 100%;
    padding: 64px 144px 64px;
    margin: 0 auto;
}
body#lagaleriebobochic #lagalerie .access .flex .wide{
    font-size: 25px;
    margin-bottom: 24px;
}
body#lagaleriebobochic #lagalerie .access .wide span{
    display: block;
    margin-top: 16px;
}
body#lagaleriebobochic #lagalerie .access ul{
    margin-bottom: 0;
}
body#lagaleriebobochic #lagalerie .access p:not(.wide) {
    margin-bottom: 16px;
    background: #fff;
    width: max-content;
    max-width: 100%;
    padding: 16px 24px;
}
body#lagaleriebobochic #lagalerie .access iframe,
body#lagaleriebobochic #lagalerie .access #map_outlet{
    height: 100%;
}
body#lagaleriebobochic #lagalerie .access .access_right{
    width: calc(100% - 350px);
    height: auto;
}
body#lagaleriebobochic #lagalerie .access .access_left {
    width: 350px;
    max-width: 100%;
}
body#lagaleriebobochic #lagalerie .access > .flex {
    display: flex;
    justify-content: space-between;
    column-gap: 56px;
    margin-bottom: 40px;
}
body#lagaleriebobochic #lagalerie .access .transport{
    border: 2px solid #EBDFCD;
    padding: 24px 24px 6px;
}
body#lagaleriebobochic #lagalerie h3{
    margin: 0 0 24px;
}
body#lagaleriebobochic #lagalerie .access .transport .flex{
    display: flex;
    justify-content: left;
    column-gap: 24px;
}
body#lagaleriebobochic #lagalerie .access .transport .flex > div{
    flex: 1;
}
body#lagaleriebobochic #lagalerie .access .transport .flex > div > span{
    display: block;
    margin-bottom: 18px;
    font-size: 12px;
    text-transform: uppercase;
    color: #737373;
    font-weight: 600;
}
body#lagaleriebobochic #lagalerie .access .transport ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 18px;
    align-items: center;
}
body#lagaleriebobochic #lagalerie .access .transport ul li{
    display: inline-block;
    margin-bottom: 18px;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles{
    position: relative;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles:before,
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.m_b:after{
    content: "";
    display: inline-block;
    line-height: 24px;
    width: 45px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    height: 24px;
}
body#lagaleriebobochic #lagalerie .access .transport .metro ul li span.bulles:before,body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.m_b:after{
    width: 24px;
    border-radius: 50%;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.b_a:before{
    content: "56";
    background: #A0006E;
    color: #fff;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.b_b:before{
    content: "91";
    background: #DC9600;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.b_c:before{
    content: "96";
    background: #DC9600;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.m_a::before {
    content: "8";
    background: #D282BE;
    height: 24px;
    line-height: 23px;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.m_b:before{
    content: "5";
    background: #ff5a00;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.m_b:after{
    content: "9";
    background: #d2d202;
    left: 32px;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles.m_d:before{
    content: "3";
    background: #6E6E00;
    color: #fff;
}
body#lagaleriebobochic #lagalerie .access .transport ul li span.bulles {
    display: block;
    line-height: 24px;
    padding-left: 53px;
}
body#lagaleriebobochic #lagalerie .access .transport .metro ul li span.bulles{
    padding-left: 32px;
}
body#lagaleriebobochic #lagalerie .access .transport .metro ul li span.bulles.m_b{
    padding-left: 64px;
}
body#lagaleriebobochic #lagalerie .access .info {
    position: relative;
    font-size: 14px;
    padding-left: 35px;
    display: block;
    line-height: 20px;
    padding-top: 2px;
}
body#lagaleriebobochic #lagalerie .access .info:before{
    content: "";
    background: url("../../img/icon/black/circle-i.svg") no-repeat center center;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 0;
}
body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a {
    height: 40px;
    width: 42px;
    line-height: 0;
    position: absolute;
    border-radius: 0;
    background: #F2F2F2;
}
body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a:hover{
    background: #E6E6E6;
}
body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a.bx-prev{
    left: -92px;
}
body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a.bx-next{
    right: -92px;
}
body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a.bx-next:before,
body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a.bx-prev:before{
    content: "";
    background: url("../../img/icon/bx-arrow-square-grey.svg") no-repeat center center;
    width: 40px;
    height: 40px;
    display: block;
}
body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a.bx-prev:before{
    transform: rotate(180deg);
}
body#lagaleriebobochic .container_spe .gif + .wide{
    position: relative;
}
body#lagaleriebobochic #lagalerie .container_spe .gif + .wide a.btn{
    position: absolute;
    right: 0;
    z-index: 10;
    padding: 9px 8px;
    top: -4px;
    background: transparent;
    border: 1px solid #B3B3B3;
}
body#lagaleriebobochic #lagalerie .container_spe .gif + .wide a.btn:hover{
    border-color: #0B0B0C;
}
body#lagaleriebobochic #lagalerie .foot{
    background: #262626;
    padding: 40px 64px 16px;
}
body#lagaleriebobochic #lagalerie .foot span.title{
    display: block;
    font-size: 25px;
    line-height: 28px;
    font-weight: 600;
    color: #737373;
    margin-bottom: 8px;
}
body#lagaleriebobochic #lagalerie .foot p{
    font-size: 14px;
    line-height: 20px;
    color: #737373;
    margin-bottom: 24px;
}
body#lagaleriebobochic #lagalerie .entete .arrow_down {
    position: absolute;
    bottom: 32px;
    left: 50%;
    transform: translateX(-50%)rotate(90deg);
    z-index: 10;
    background: url("../../img/icon/white/chevron.svg") no-repeat center center;
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
}
body#lagaleriebobochic #lagalerie h2{
    margin-top: 0;
}
body#lagaleriebobochic #lagalerie p.product_name {
    font-size: 18px;
    line-height: 20px;
    font-family: "HK Grotesk Wide";
    font-size: 25px;
    margin-bottom: 8px;
    font-weight: 700;
}
body#lagaleriebobochic #lagalerie .barbapapa .wide br{
    display: none;
}
body#lagaleriebobochic #lagalerie .shooting img{
    width: max-content;
    margin: 0 auto;
}
/*Responsive*/
@media (min-width: 1025px) {
    body#lagaleriebobochic .desktop_only{
        display: initial;
    }
    body#lagaleriebobochic .mobile_only{
        display: none !important;
    }
}
@media (max-width: 1350px) {
    body#lagaleriebobochic .galerie div.img {
        padding: 90px 80px;
    }
}
@media (max-width: 1200px) {
    body#lagaleriebobochic .galerie .flex .scroll {
        padding: 24px 36px 24px 60px;
    }
    body#lagaleriebobochic .galerie div.img {
        padding: 90px 50px;
    }
}
@media (max-width: 1024px) {
    body#lagaleriebobochic .desktop_only{
        display: none !important;
    }
    body#lagaleriebobochic .mobile_only{
        display: initial;
    }
    body#lagaleriebobochic .entete .video .text-item {
        left: 64px;
        transform: none;
        width: auto;
        right: 64px;
        padding: 16px 30px;
        column-gap: 40px;
        justify-content: center;
        max-width: 500px;
        margin: 0 auto;
    }
    body#lagaleriebobochic #lagalerie h1.wide .kalam{
        display: block;
        padding-top: 4px;
    }
    body#lagaleriebobochic #lagalerie h1.wide {
        font-size: 18px;
        color: #0B0B0C;
        margin-bottom: 16px;
        margin-top: 0;
        text-align: center;
    }
    body#lagaleriebobochic .intro .text {
        padding: 0 64px;
        padding-bottom: 32px;
    }
    body#lagaleriebobochic .intro {
        padding-top: 32px;
    }
    body#lagaleriebobochic .container_spe {
        margin: 40px auto 0;
        padding: 0 40px;
        padding: 0;
    }
    body#lagaleriebobochic .container_spe .gif .flex {
        column-gap: 40px;
    }
    body#lagaleriebobochic .intro .fresque {
        margin-bottom: 0;
    }
    body#lagaleriebobochic #lagalerie .container_spe .gif .wide {
        font-size: 18px;
        margin-bottom: 16px;
        line-height: 28px;
    }
    body#lagaleriebobochic #lagalerie .container_spe .gif .kalam {
        font-size: 18px;
        line-height: 35px;
    }
    body#lagaleriebobochic #lagalerie .gif + .wide .kalam{
        font-size: 18px;
        line-height: 35px;
    }
    body#lagaleriebobochic .container_spe .gif {
        margin-bottom: 60px;
        padding: 0 40px;
    }
    body#lagaleriebobochic .container_spe .gif + .wide{
        padding: 0 40px;
    }
    body#lagaleriebobochic #lagalerie .container_spe .gif + .wide a.btn {
        position: relative;
        width: max-content;
        margin-top: 16px;
        max-width: 100%;
        top: 0;
        right: auto;
        display: block;
    }
    body#lagaleriebobochic .galerie {
        margin-bottom: 32px;
        margin-top: 32px;
    }
    body#lagaleriebobochic .galerie .flex {
        flex-direction: column-reverse;
    }
    body#lagaleriebobochic .galerie div.img {
        padding: 32px 50px;
        width: 100%;
    }
    body#lagaleriebobochic .galerie div.img img {
        width: max-content;
    }
    body#lagaleriebobochic .galerie .flex .scroll{
        background: url("../../img/landing-page/la-galerie-bobochic/bg_gary_tab.jpg")no-repeat center center /cover;;
    }
    body#lagaleriebobochic #lagalerie .scroll .wide,
    body#lagaleriebobochic #lagalerie .scroll .wide .kalam{
        font-size: 18px;
    }
    body#lagaleriebobochic #lagalerie .scroll p {
        font-size: 14px;
        line-height: 20px;
    }
    body#lagaleriebobochic .galerie .flex .scroll {
        padding: 32px 40px;
    }
    body#lagaleriebobochic .galerie .flex .scroll .item:last-child > p:last-child{
        margin-bottom: 0 !important;
    }
    body#lagaleriebobochic #lagalerie .shooting .text {
        display: block;
    }
    body#lagaleriebobochic #lagalerie .shooting .wide .kalam {
        padding-top: 0;
    }
    body#lagaleriebobochic #lagalerie .shooting .wide ,
    body#lagaleriebobochic #lagalerie .shooting .wide .kalam{
        font-size: 18px;
    }
    body#lagaleriebobochic #lagalerie .shooting {
        padding: 0 40px;
    }
    body#lagaleriebobochic #lagalerie .shooting .kalam {
        padding-top: 32px;
        font-size: 18px;
    }
    body#lagaleriebobochic #lagalerie .shooting {
        margin: 0 auto 32px;
    }
    body#lagaleriebobochic #lagalerie .barbapapa .flex {
        padding: 0 40px;
        display: block;
    }
    body#lagaleriebobochic #lagalerie .barbapapa::before,
    body#lagaleriebobochic #lagalerie .barbapapa::after{
        display: none;
    }
    body#lagaleriebobochic #lagalerie .barbapapa .wide, body#lagaleriebobochic #lagalerie .barbapapa .kalam {
        font-size: 18px;
        margin-bottom: 16px;
    }
    body#lagaleriebobochic #lagalerie .barbapapa {
        padding: 32px 0;
    }
    body#lagaleriebobochic #lagalerie .barbapapa .wide + p{
        margin-bottom: 24px;
    }
    body#lagaleriebobochic #lagalerie .barbapapa .flex div:nth-child(2) img{
        width: max-content;
        margin: 0 auto;
    }
    body#lagaleriebobochic #lagalerie .experience {
        background: url("../../img/landing-page/la-galerie-bobochic/damier_tab.jpg")repeat center center /cover;
        aspect-ratio: 834/900;
        max-height: 900px;
        padding: 0 64px;
    }
    body#lagaleriebobochic #lagalerie .experience .wide {
        font-size: 18px;
    }
    body#lagaleriebobochic #lagalerie .experience p {
        width: 100%;
        font-size: 25px;
        line-height: 35px;
    }
    body#lagaleriebobochic #lagalerie .experience .kalam {
        font-size: 18px;
    }
    body#lagaleriebobochic #lagalerie .access > .flex {
        column-gap: 0;
        flex-direction: column-reverse;
    }
    body#lagaleriebobochic #lagalerie .access .flex .wide {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
    }
    body#lagaleriebobochic #lagalerie .access .flex{
        position: relative;
    }
    body#lagaleriebobochic #lagalerie .access {
        padding: 32px 40px;
    }
    body#lagaleriebobochic #lagalerie .access .access_left {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        column-gap: 16px;
    }
    body#lagaleriebobochic #lagalerie .access .info {
        width: 100%;
    }
    body#lagaleriebobochic #lagalerie .access .access_right {
        width: 100%;
        height: auto;
        aspect-ratio: 754/324;
        margin-bottom: 24px;
        margin-top: 74px;
    }
    body#lagaleriebobochic #lagalerie .access .wide span {
        margin-top: 3px;
    }
    body#lagaleriebobochic #lagalerie .access p:not(.wide):nth-child(4) {
        margin-bottom: 24px;
    }
    body#lagaleriebobochic #lagalerie .access .flex {
        margin-bottom: 24px;
    }
    body#lagaleriebobochic #lagalerie .access .transport .flex {
        display: block;
        margin-bottom: 0;
    }
    body#lagaleriebobochic #lagalerie .access .transport .flex > div > span {
        margin-bottom: 8px;
    }
    body#lagaleriebobochic #lagalerie .access .transport ul li {
        margin-bottom: 24px;
    }
    body#lagaleriebobochic #lagalerie .access .transport {
        padding: 24px 24px 0px;
    }
    body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a.bx-next {
        right: 10px;
    }
    body#lagaleriebobochic #lagalerie .bx-wrapper .bx-controls-direction a.bx-prev {
        left: 10px;
    }
}/*END 1024*/
@media (max-width: 767px) {
    body#lagaleriebobochic .entete .video .text-item {
        left: 50px;
        right: 50px;
    }
}/*END 767*/
@media (max-width: 600px) {
    body#lagaleriebobochic .entete .video .text-item {
        left: 58.5px;
        right: 58.5px;
        flex-wrap: wrap;
        justify-content: left;
        row-gap: 16px;
    }
    body#lagaleriebobochic .entete .video .text-item span.wide {
        margin-bottom: 5px;
    }
    body#lagaleriebobochic .intro {
        padding-top: 24px;
    }
    body#lagaleriebobochic .intro .text {
        padding: 0 16px;
        padding-bottom: 24px;
    }
    body#lagaleriebobochic .container_spe .gif .flex {
        display: block;
    }
    body#lagaleriebobochic .container_spe .gif .flex picture {
        margin-bottom: 24px;
        display: block;
    }
    body#lagaleriebobochic .container_spe .img-responsive{
        display: block;
        max-width: 100%;
        height: auto;
        width: max-content;
        margin: 0 auto;
    }
    body#lagaleriebobochic .container_spe {
        margin: 24px auto 0;
        padding: 0 16px;
        padding: 0;
    }
    body#lagaleriebobochic .container_spe .gif {
        margin-bottom: 0;
        padding: 0 16px;
    }
    body#lagaleriebobochic #lagalerie .gif + .wide .kalam {
        display: block;
        padding: 8px 0 0;
    }
    body#lagaleriebobochic #lagalerie .gif + .wide{
        padding: 0 16px;
    }
    body#lagaleriebobochic .galerie div.img {
        padding: 24px;
    }
    body#lagaleriebobochic .galerie .flex .scroll {
        padding: 24px 16px;
    }
    body#lagaleriebobochic #lagalerie .scroll .wide + p {
        margin-bottom: 16px;
    }
    body#lagaleriebobochic #lagalerie .barbapapa {
        padding: 24px 0;
    }
    body#lagaleriebobochic #lagalerie .barbapapa .flex {
        padding: 0 16px;
    }
    body#lagaleriebobochic #lagalerie .experience .vignette {
        right: 24px;
        top: 16px;
    }
    body#lagaleriebobochic #lagalerie .experience {
        background: url("../../img/landing-page/la-galerie-bobochic/damier_mob.jpg")repeat center center /cover;
        aspect-ratio: 393/500;
        max-height: 500px;
        padding: 0 16px;
    }
    body#lagaleriebobochic #lagalerie .experience .wide {
        font-size: 14px;
        line-height: 20px;
    }
    body#lagaleriebobochic #lagalerie .experience .wide .kalam{
        font-size: 14px;
        display: block;
    }
    body#lagaleriebobochic #lagalerie .experience p {
        width: 100%;
        font-size: 18px;
        line-height: 24px;
    }
    body#lagaleriebobochic #lagalerie .access .flex .wide {
        font-size: 18px;
        margin-bottom: 20px;
    }
    body#lagaleriebobochic #lagalerie .access .wide span {
        margin-top: 3px;
        font-size: 18px;
        line-height: 35px;
    }
    body#lagaleriebobochic #lagalerie .access {
        padding: 24px 40px;
    }
    body#lagaleriebobochic #lagalerie .access {
        padding: 24px 16px;
    }
    body#lagaleriebobochic #lagalerie .access .transport .wide{
        margin-bottom: 24px;
    }
    body#lagaleriebobochic #lagalerie .access .transport ul li {
        margin-bottom: 16px;
        width: 100%;
    }
    body#lagaleriebobochic #lagalerie .access .transport .flex > div > span {
        margin-bottom: 16px;
    }
    body#lagaleriebobochic #lagalerie .access .transport .flex > div.metro > span {
        padding-top: 8px;
    }
    body#lagaleriebobochic #lagalerie .access .access_right {
        aspect-ratio: 361/255;
    }
    body#lagaleriebobochic #lagalerie .foot {
        padding: 24px 16px;
    }
    body#lagaleriebobochic #lagalerie .foot p:last-child{
        margin-bottom: 0;
    }
    body#lagaleriebobochic #lagalerie p.product_name {
        line-height: 14px;
        font-size: 18px;
    }
}/*END 600*/
@media (max-width: 450px) {
    body#lagaleriebobochic #lagalerie .wide {
        font-size: 14px;
        margin: 0;
    }
    body#lagaleriebobochic #lagalerie .kalam {
        font-size: 14px;
    }
    body#lagaleriebobochic #lagalerie p {
        font-size: 14px;
        line-height: 20px;
    }
    body#lagaleriebobochic .entete .video .text-item {
        padding: 16px 20px;
    }
    body#lagaleriebobochic #lagalerie .entete .arrow_down{
        display: none;
    }
    body#lagaleriebobochic .entete .video .text-item {
        bottom: 16px;
        row-gap: 5px;
    }
    body#lagaleriebobochic #lagalerie .gif + .wide{
        font-size: 18px;
    }
    body#lagaleriebobochic #lagalerie .shooting .kalam {
        padding-top: 40px;
    }
    body#lagaleriebobochic #lagalerie .shooting {
        margin: 0 auto 32px;
    }
    body#lagaleriebobochic #lagalerie .shooting {
        padding: 0 16px;
    }
    body#lagaleriebobochic #lagalerie .shooting img{
        width: max-content;
        margin: 0 auto;
    }
    body#lagaleriebobochic .galerie {
        margin-bottom: 24px;
    }
    body#lagaleriebobochic #lagalerie p.product_name {
        line-height: 14px;
        font-size: 16px;
    }
    body#lagaleriebobochic .entete .video .video-item video {
        height: calc(100vh - 50px);
    }
    body#lagaleriebobochic #lagalerie .barbapapa .wide br{
        display: block;
    }
}/*END 450*/

body#lagaleriebobochic #lagalerie .unable{
    display: none  !important;
}